/*
 Theme Name:   BADDOGInc
 Description:  Custom Theme for BADDOGInc
 Author:       Gregg Franklin
 Author URI:   http://greggfranklin.com
 Template:     pet-rescue
 Version:      1.0.0
 Tags:         
 Text Domain:  pet-rescue
*/

html #page #header .header_top .header_top_outer {
  display: block !important;
}

#navigation > li > a > span {
  padding: 0 10px;
}

.contact_widget_city, .contact_widget_state, .contact_widget_zip {
    display: inline !important;
    padding-right: 5px;
}

#text-2 .textwidget {
    margin: 0 15px;
}

.wp-post-image {
	margin-bottom: 20px;
}

.header_top_aligner {
    color: #fff;
    font-size: 20px;
    font-style: italic;
    padding: 10px 0;
    font-family: "Bitter",Arial,Helvetica,"Nimbus Sans L",sans-serif;
}

.header_mid_inner 
.search_wrap 
.search_bar_wrap input[type="text"] {
  color: #fff;
}

.children {
    margin-bottom: 20px !important;
}
.children li {
    padding-left: 20px !important;
}

.cmsms_sitemap_wrap .cmsms_sitemap_archive > li {
	float: none !important;
	margin-bottom: 0 !important;
	padding-right: 0 !important;
	width: 100% !important;
}

.tribe-events-adv-list-widget {
	padding-top:50px;
}

.page-template-sitemap ul {
    margin-bottom: 20px !important;
}
.page-template-sitemap h5 {
    margin-bottom: 10px;
}
.page-template-sitemap .footer_inner .logo {
  margin-bottom: 20px;
}

.home .cmsms_quotes {
    margin-top: 30px;
}
.footer_inner .logo {
  margin-bottom: 20px !important;
}

.type-tribe_events {
    margin-bottom: 30px;
}

.widget .tribe-events-widget-link {
  border-color: rgba(229, 229, 229, 1);
  border-top: 1px solid rgba(229, 229, 229, 1);
  padding: 25px 0 0 !important;
  margin: 60px 0 0 !important;
}

.cmsms_text.testimonial::after {
  background: rgba(0, 0, 0, 0) url("images/testimonial-arrow.png") no-repeat scroll 0 0;
  bottom: -10px;
  content: "";
  display: block;
  height: 10px;
  left: 20px;
  margin-left: -10px;
  position: absolute;
  width: 20px;
}

.cmsms_text.testimonial {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ddd;
  border-radius: 5px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
  color: #777;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 13px;
  font-style: italic;
  line-height: 1.6em;
  margin-bottom: 10px;
  padding: 15px;
  position: relative;
}

.constantcontactwidget_form input[type="text"] {
    margin-right: 10px;
}

.constantcontactwidget_form .button, input[type="submit"], input[type="button"], button {
	padding: 10px 10px;
}

/*-------------------------------------------------------------------------*/
/*	2.	Tablet Monitor
/*-------------------------------------------------------------------------*/
@media only screen and (max-width: 1024px) {
  html .one_fourth,
  html .three_fourth {
    width: 46%;
  }
  html #page #footer .resp_nav_wrap {
    display: block;
    margin: 0 30px 0 0;
    text-indent: 0;
    opacity: 1;
    -webkit-transition: margin .3s ease-in-out, opacity .3s ease-in-out;
    -moz-transition: margin .3s ease-in-out, opacity .3s ease-in-out;
    -ms-transition: margin .3s ease-in-out, opacity .3s ease-in-out;
    -o-transition: margin .3s ease-in-out, opacity .3s ease-in-out;
    transition: margin .3s ease-in-out, opacity .3s ease-in-out;
  }
  
  html #page #header .header_top .header_top_outer .header_top_inner .header_top_left .header_top_aligner, html #page #header .header_top .header_top_outer .header_top_inner .header_top_right .header_top_aligner {
  display: inline !important;
	}
 }